/*
Theme Name: Lapidot
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/
@import url("../Divi/style.css");
/****** OPEN SANS HEBREW *******/
@import url("fonts/stylesheet.css");
@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,700');
body{
    direction: rtl !important;
    font-family: 'Assistant', sans-serif;    
}
.display-desktop {display: block;}
.display-mobile {display: none;}
.desktop-only {display: block;}
.mobile-only {display: none;}
#top-menu li {padding-right: 30px;}
#top-menu li:first-child {padding-right: 0 !important;}
#top-menu li:last-child {padding-right: 30px;}
#top-menu li a {font-weight: 400;}
.et-pb-controllers {direction: ltr; bottom: 0;}
.et-pb-controllers a {border: 1px solid #000 !important; width: 15px; height: 15px;background: #fff !important;}
.et-pb-controllers .et-pb-active-control {background: #F89E3A !important;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {padding-bottom: 15px !important;}
.et_header_style_split #et-top-navigation {padding-top: 80px !important;}
.centered-inline-logo-wrap {position: relative;}
.logo_container {position: absolute !important;bottom: 110px;}
.title {font-size: 30px;}
.contact a {color: #fff !important;}
#top-menu li.current-menu-item > a {text-decoration: underline;}
ul.sub-menu {text-align: right !important;}

/* fixed menu */
#fixed-navigation {position: fixed; top: 300px; right: 0;z-index: 9;}
#fixed-navigation .fixed-menu-item {display: block; width: 180px; text-align: right; border-top-left-radius: 20px; border-bottom-left-radius: 20px; background: #000; margin-bottom: 15px;padding-right: 10px;position: relative;}
#fixed-navigation .fixed-menu-item a {color: #fff;}
#fixed-navigation .fixed-menu-item i.fa {position: absolute; top: 7px; left: 7px;color: #F89E3A;}

/* contact form */
.input-item, .submit {width: calc(25% - 10px); float: right; margin-left: 10px;}
.input-item {border: 1px solid #000;border-radius: 7px;}
.input-item input {width: 100%; height: 35px; padding: 2.5px 10px; background: #fff; border: 1px solid #272727; height: 40px; border-radius: 7px; }
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {border: none !important;}
input[type="submit"] {background: #272727; height: 40px; color: #fff; width: 130px;border: 1px solid #fff; border-radius: 7px;}
form {direction: rtl;}
.kiwi-logo-carousel {overflow: hidden !important;}
#footer-info {width: 100%;padding-bottom: 0;}
#footer-info .left {float: left;}
#footer-info .right {float: right;}
#footer-widgets {text-align: right;}
#footer-widgets .footer-widget li:before {display: none;}
.footer-widget h4.title {font-size: 14px; text-decoration: underline;}
#nav_menu-4 h4{color: #fff !important;}
#footer-widgets .footer-widget li {line-height: 1.5;}
.textwidget p {line-height: 1.7;}
.custom-html-widget {line-height: 1.7;}
#footer-widgets a {color: #fff;}
#menu-products li a {color: #F89E3A !important;}


.bx-wrapper .bx-controls-direction a {width: 8px;height: 46px;}
.bx-wrapper .bx-controls{opacity: 1;}
.bx-wrapper .bx-prev{left: -80px;background: url('images/left-arrow.png') !important;}
.bx-wrapper .bx-next{right: -80px;background: url('images/right-arrow.png') !important;}
.bx-wrapper .bx-next:hover {background-position: 0 !important;} /* bug */
.bx-caption {background: #fff !important;}
.bx-wrapper .bx-caption span {color: #039AA3 !important; text-align: center;}
.bx-wrapper .kiwi-logo-carousel-product-carousel li img{border: 1px solid #000 !important;}
.product-image {border: 1px solid #474747;}
.grayscale-image  .color {display: none;}
.custom-overlay {font-size: 24px; color: #F89E3A; font-weight: 700;position: absolute;top: 50%;left: 25%;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}


/* custom logo container */
.custom_logo_container {display: none;}
.not-homepage .et_menu_container {padding-top: 15px;}
.not-homepage .innerpage-header-container {position: relative; height: 84px;}
.not-homepage .custom_logo_container {display: block; max-width: 45%;position: absolute; right: 0; top: 0;}
.not-homepage #top-menu .centered-inline-logo-wrap{display: none;}
.not-homepage nav#top-menu-nav {float: right !important;}
.not-homepage #et-top-navigation {padding-top: 20px !important;}
#custom-logo {max-height: 84px;width: auto;float: right; }
.contact-us-header {position: absolute; left: 0; bottom: 10px; max-width: 45%;direction: ltr;}
.contact-us-header a {color: #fff; font-size: 16px; font-weight: 400; padding: 7px 10px;border-radius: 40px; background: #039AA3;}
.contact-us-header a:hover {color: #272727;}
#et-info-phone {margin-right: 0;}
.hp-only {bottom: 60px;}
.innerpage-header-container .contact-us-header {display: none;}
/* end of custom logo */

/* services page */
.service-title {font-size: 24px; font-weight: 700; color: #50B9BD;}
.service-icon {height: 180px;}
#services-section {background: url('http://localhost/lapidot/wp-content/uploads/2017/10/icons-backgrounds.png'); background-position: center; background-repeat: repeat-y; background-size: contain;}
#services-section .et_pb_button {min-width: 275px;}

/* end of services page */

/* CATEGORY PRODUCT PAGE */
.inner-product-row .et_pb_column_1_3 {position: relative;}
.inner-product-row .et_pb_code {position: absolute;opacity: 0; width: 100%; bottom: 35px;padding: 15px;background: rgba(3,154,163,0.5); color: #fff; -webkit-transition: all 0.5s; -moz-transition: all 0.5s;transition: all 0.5s;text-align: center;}
/* contact us page */
.contact-address i.fa {color: #F89E3A; padding-left: 40px; text-align: center;}
.contact-address ul {list-style-type: none;}
.contact-address ul li {font-size: 24px; margin-bottom: 20px;}

/* middle category page */
.catalog-button  {width: 240px;}

/***** Category page catalog ****/
#products-grid .post-content {display: none;}
#products-grid .entry-title {font-size: 18px; color: #50B9BD; text-align: center;}
#products-grid img {border: 1px solid #272727;}
#products-grid article {border: 0;}
.et_pb_blog_grid .column {float: right;}
#products-grid .size-1of3 {
    width: 27%;
    margin-left: 9%;
    margin-right: 0 !important;
}
.et_pb_blog_grid .column.size-1of3:nth-child(3n){
    margin-left: 0 !important;    
}
.no-sidebar #sidebar{
    display: none;
}
span.select_page {display: none !important;}
.mobile_menu_bar:before {top: -18px; color: #F89E3A;}
#mobile_menu {text-align: right;}
#mobile_menu li a {color: #fff; font-size: 16px; font-weight: 400;}
.et_mobile_menu {border-top: 2px solid #F89E3A;}
.more-products {font-size: 24px;color: #50B9BD; text-align: right;margin-top: 30px;}
@media (max-width: 980px){
    .et_header_style_split .et_mobile_menu{top: 35px;}
    .et_pb_text_align_right {text-align: right !important;}
}
.whatsapp-icon{display: none;}
@media only screen and (max-width: 600px){
	.whatsapp-icon{display: block;position: fixed;height: 50px;width: 50px;bottom: 20px;left: 20px;z-index: 100;}
	.whatsapp-icon a{display: block;}
    .desktop-only {display: none;}
    .mobile-only {display: block;}
	.display-desktop {display: none;}
	.display-mobile {display: block;}
    #home-slider {padding-top: 0 !important;}
    .et_pb_row {width: 90%;}
    #fixed-navigation {display: none;}
    .logo_container {position: relative !important; bottom: 0;}
    .home .logo_container {text-align: right !important;}
    .not-homepage .logo_container {display: none;}
    .contact-us-header {
        bottom: 0 !important;
        max-width: 100%;
    }	
    .et_header_style_split #et-top-navigation {padding-top: 0 !important;}
    .et_pb_section {padding: 20px 0;}
    .input-item {width: 100%; float: none; margin: 7.5px 0;}
    .submit {width: 100%; float: none; margin: 0;}
    input[type="submit"] {float: left;}
    .et_pb_widget {float: right;}
    #footer-info .left {float: none;}
    #footer-info .right {float: none;}
	.et-pb-controllers {direction: ltr; bottom: 10px;}
    .home .grayscale-image {display: flex; flex-direction: column-reverse;}
    .home .grayscale-image .et_pb_column_1_3 {margin-bottom: 30px !important;}    
    #services-section .et_pb_row {display: flex; flex-direction: column-reverse;}
    #services-section .et_pb_row .et_pb_column_1_3 {margin-bottom: 50px;}
    #services-section .service-icon {height: auto;}
}